html, body, form, fieldset, input, textarea, h1, h2, h3, h4, h5, h6, p, ul, li {margin: 0; padding: 0;}
html, body {width: 100%; height: 100%;}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary, div, form, fieldset, label {display: block;}
img {border: 0; -ms-interpolation-mode: bicubic;}
table {width: 100%; border-collapse:collapse;}
th, td {text-align: left; vertical-align: top;}
:focus {outline: 0;}
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
body {
	background: #000;
}
body, table, td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #fff;
}
button, input, optgroup, select, textarea {
	font: inherit;
	color: inherit;
	border: 0 none;
}
a, button {
	cursor: pointer;
}
a {
	color: #fff;
	text-decoration: none;
	transition: 0.3s all;
}
a:hover {
	text-decoration: underline;
}
.logo {
	display: block;
	position: absolute;
	width: 100px;
	top: calc(50% - 100px / 2);
	left: calc(50% - 105px / 2);
}
@media screen and (max-width: 400px) {
	.container {
		position: relative;
		padding: 70px 40px;
	}
}